@charset "utf-8";
/* CSS Document */
*{ margin:0;
padding:0;
}
.menu_bar{display:none; }
nav {
	background: #662f00; /* Old browsers */
background: -moz-linear-gradient(top, #662f00 0%, #330600 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #662f00 0%,#330600 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #662f00 0%,#330600 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#662f00', endColorstr='#330600',GradientType=0 ); /* IE6-9 */
z-index:100;
	/*max-width: 1000px;
	width:95%;
	margin:20px auto;*/
}
 
nav ul {
	list-style:none;
	padding:5px 0px; margin:0;
}
 
nav ul li {
	display:inline-block; /*distribuir uno al lado del otro*/
	position: relative;
	color:#fff; padding:8px 15px; margin:0 2px;
	font-size:0.9em;
font-family: 'Roboto Condensed', sans-serif;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;	
	text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
	border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
}
nav ul li a:hover{ text-decoration:none; color:#000000;
	
}
nav ul li:hover {
	text-decoration:none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcfcfc+1,c6c6c6+100 */
background: #fcfcfc; /* Old browsers */
background: -moz-linear-gradient(top, #fcfcfc 1%, #c6c6c6 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #fcfcfc 1%,#c6c6c6 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #fcfcfc 1%,#c6c6c6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#c6c6c6',GradientType=0 ); /* IE6-9 */
text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
color:#000000;
text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);	
}

 
nav ul li a {
	color:#fff;
	display:block;
	text-decoration:none;
}
 
nav ul li a span {
	margin-right:7px;
}

nav ul li:hover .children {
	display:block;
}
 
nav ul li .children {
	display: none;
	background: #662f00; /* Old browsers */
background: -moz-linear-gradient(top, #662f00 0%, #330600 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #662f00 0%,#330600 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #662f00 0%,#330600 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#662f00', endColorstr='#330600',GradientType=0 ); /* IE6-9 */
	position: absolute;
	width: 150%;
	z-index:1000;
}
 
nav ul li .children li {
	display:block;
	overflow: hidden;
	border-bottom: 1px solid rgba(255,255,255,.5);
}
 
nav ul li .children li a {
	display: block;
}
 
nav ul li .children li a span {
	float: right;
	position: relative;
	top:3px;
	margin-right:0;
	margin-left:10px;
}
 
nav ul li .caret {
	position: relative;
	top:3px;
	margin-left:10px;
	margin-right:0px;
}
 
@media screen and (max-width: 800px) {
	
 
	.menu_bar {
		display:block;
		width:100%;
		position: fixed;
		top:0;
		background:#E6344A;
	}
 
	.menu_bar .bt-menu {
		display: block;
		padding: 20px;
		color: #fff;
		overflow: hidden;
		font-size: 25px;
		font-weight: bold;
		text-decoration: none;
	}
 
	.menu_bar span {
		float: right;
		font-size: 40px;
	}
 
nav {
		width: 80%;
		height: calc(100% - 80px);
		position: fixed;
		right:100%;
		margin: 0;
		overflow: scroll;
	}
 
	nav ul li {
		display: block;
		border-bottom:1px solid rgba(255,255,255,.5);
	}
 
	nav ul li a {
		display: block;
	}
 
	nav ul li:hover .children {
		display: none;
	}
 
	nav ul li .children {
		width: 100%;
		position: relative;
	}
 
	nav ul li .children li a {
		margin-left:20px;
	}
 
nav ul li .caret {
		float: right;
	}
}

